NOLOGIN(8)

NAME
nologin - politely refuse a login

SYNOPSIS
nologin

DESCRIPTION
Nologin displays a message that an account is not available and exits non-zero. It is intended as a replacement shell field for accounts that have been disabled.

SEE ALSO
login(1)

HISTORY
The nologin command appeared in 4.4BSD.